--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@param key&lt;Object&gt; The key to set. @param value&lt;Object&gt;"
- !ruby/struct:SM::Flow::VERB 
  body: "  The value to set the key to.\n"
- !ruby/struct:SM::Flow::P 
  body: "@see Mash#convert_key @see Mash#convert_value"
full_name: Mash#[]=
is_singleton: false
name: "[]="
params: (key, value)
visibility: public
